/*
* @ Core CSS File
* @ Author: Uoc Nguyen
* @ Fontend Developer
* @ Website: http://lamnham.com
* @ Template: Song Cong Portal
*/
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: normal;
  src: local('Roboto Condensed Regular'), url('../fonts/RobotoCondensed-Regular.woff') format('woff');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: normal;
  src: local('Roboto Condensed Italic'), url('../fonts/RobotoCondensed-Italic.woff') format('woff');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: normal;
  src: local('Roboto Condensed Bold'), url('../fonts/RobotoCondensed-Bold.woff') format('woff');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: bold;
  src: local('Roboto Condensed Bold Italic'), url('../fonts/RobotoCondensed-BoldItalic.woff') format('woff');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Condensed Light'), url('../fonts/RobotoCondensed-Light.woff') format('woff');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 300;
  src: local('Roboto Condensed Light Italic'), url('../fonts/RobotoCondensed-LightItalic.woff') format('woff');
}
.borderbox {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.absolute {
  position: absolute;
}
.relative {
  position: relative;
}
.fixed {
  position: fixed;
}
.normal {
  font-weight: normal;
}
.bold {
  font-weight: bold;
}
.tleft {
  text-align: left;
}
.tright {
  text-align: right;
}
.center {
  text-align: center;
}
.justify {
  text-align: justify;
}
.upper {
  text-transform: uppercase;
}
.left,
.ap-left {
  float: left;
}
.right,
.ap-right {
  float: right;
}
.pointer {
  cursor: pointer;
}
.italic {
  font-style: italic;
}
.underline {
  text-decoration: underline;
}
.hidden {
  display: none;
}
.xdot {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
}
.xo,
.ap-xo {
  overflow: hidden;
}
.full {
  width: 100%;
  height: 100%;
}
.fullw {
  width: 100%;
}
.fullh {
  height: 100%;
}
.block {
  display: block;
}
.inline {
  display: inline-block;
}
.cell {
  display: table-cell;
}
.table {
  display: table;
}
.invisible,
.ap-invisible {
  opacity: 0;
  filter: alpha(opacity=0);
}
.vtop {
  vertical-align: top;
}
.vcenter {
  vertical-align: middle;
}
.vbottom {
  vertical-align: bottom;
}
.f9 {
  font-size: 9px;
}
.f10 {
  font-size: 10px;
}
.f11 {
  font-size: 11px;
}
.f12 {
  font-size: 12px;
}
.f13 {
  font-size: 13px;
}
.f14 {
  font-size: 14px;
}
.f15 {
  font-size: 15px;
}
.f16 {
  font-size: 16px;
}
.f17 {
  font-size: 17px;
}
.f18 {
  font-size: 18px;
}
.f19 {
  font-size: 19px;
}
.f20 {
  font-size: 20px;
}
.f21 {
  font-size: 21px;
}
.f22 {
  font-size: 22px;
}
.f23 {
  font-size: 23px;
}
.f24 {
  font-size: 24px;
}
.f25 {
  font-size: 25px;
}
.f26 {
  font-size: 26px;
}
.f27 {
  font-size: 27px;
}
.f28 {
  font-size: 28px;
}
.f29 {
  font-size: 29px;
}
.f30 {
  font-size: 30px;
}
.f31 {
  font-size: 31px;
}
.f32 {
  font-size: 32px;
}
.thin {
  font-weight: 300;
}
.thick {
  font-weight: 500;
}
body,
.ms-WPBody {
  font-family: arial, sans-serif !important;
  font-size: 12px;
  line-height: normal;
  line-height: 1.2;
  overflow-x: hidden;
}
.scroll-top {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  position: fixed;
  bottom: 10px;
  right: 10px;
  background-color: #000000;
  background-color: rgba(0, 0, 0, 0.5);
  zoom: 1;
  background-color: transparent\9;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000, endColorstr=#80000000)";
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000, endColorstr=#80000000);
  color: #ffffff;
  line-height: 30px;
  text-align: center;
  transform: translate(0px, 10px);
  -ms-transform: translate(0px, 10px);
  -webkit-transform: translate(0px, 10px);
  -moz-transition-transform: translate(0px, 10px);
  transition: all 0.5s ease;
  opacity: 0;
}
.scroll-top .fa {
  line-height: 40px;
  font-size: 18px;
}
.scroll-top:hover {
  background-color: #000000;
  background-color: rgba(0, 0, 0, 0.8);
  zoom: 1;
  background-color: transparent\9;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000, endColorstr=#cc000000)";
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000, endColorstr=#cc000000);
}
.scroll-top.show {
  opacity: 1;
  transition: all 0.5s ease;
  transform: none;
  -ms-transform: none;
  -webkit-transform: none;
  -moz-transition-transform: none;
}
.container {
  max-width: 1200px;
  width: 100%;
}
.main-content {
  padding: 30px 0px;
}
.post-image {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.title-main {
  font-size: 12px;
  display: block;
  font-weight: bold;
  margin: 0px;
  text-transform: uppercase;
  color: #21436b;
  padding-bottom: 5px;
  margin-bottom: 20px;
  background: #ececee;
}
.title-main a {
  color: #21436b;
}
.title-main.-style01 {
  padding: 0px;
  border-bottom: 0px;
  position: relative;
}
.title-main.-style01:before {
  content: "";
  height: 1px;
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px;
  background: #02498b;
}
.title-main.-style01 > a,
.title-main.-style01 > span {
  display: inline-block;
  padding: 7px 10px;
  position: relative;
  z-index: 2;
  color: #fff;
  background-image: url(../img/bgttleft.jpg);
  background-repeat: repeat-x;
}
.title-main.-style01 > a:before,
.title-main.-style01 > span:before {
  content: "";
  height: 28px;
  width: 31px;
  right: -31px;
  position: absolute;
  top: 0px;
  background-image: url(../img/bgttright.jpg);
  background-size: cover;
  background-position: center;
}
.breadcrumb {
  background: none;
  border-bottom: 1px solid #e4e4e4;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  padding: 10px 0px;
}
.section {
  margin-bottom: 20px;
}
.pagination {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.pagination > li {
  border-radius: 0px;
}
.pagination > li:first-child > a,
.pagination > li:last-child > a {
  border-radius: 0px;
}
.pagination > li > a {
  color: #0a0505;
  padding: 5px 10px;
  border-radius: 0px;
  line-height: auto;
}
.pagination > li.active > a,
.pagination > li:focus > a {
  background: #21436b;
  color: #fff;
  border-color: #21436b;
}
.check-action {
  position: relative;
}
.check-action input {
  height: 100%;
  width: 100%;
  z-index: 2;
  opacity: 0;
  left: 0px;
  top: 0px;
  position: absolute;
}
.check-action .name {
  position: relative;
  display: block;
  padding-left: 30px;
  min-height: 18px;
}
.check-action .name:before {
  width: 18px;
  height: 18px;
  line-height: 16px;
  border-radius: 0px;
  text-align: center;
  display: inline-block;
  font-family: "ap";
  border: 1px solid #e4e4e4;
  content: "";
  background: #fff;
  position: absolute;
  top: 0px;
  left: 0px;
  vertical-align: middle;
}
.check-action input:checked + .name:before {
  background: #21436b;
  color: #fff;
  border-color: #21436b;
  content: "\ea2b";
  font-size: 10px;
}
.check-action input[type="radio"] + .name:before {
  border-radius: 50%;
}
.check-action input[type="radio"]:checked + .name:before {
  content: "";
  color: #21436b;
  background: #fff;
  font-size: 17px;
  border-color: #e4e4e4;
}
.check-action input[type="radio"]:checked + .name:after {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  content: "";
  position: absolute;
  top: 4px;
  z-index: 2;
  left: 4px;
  background: #21436b;
}
.header {
  background: #21436b;
  max-width: 1170px;
  margin: auto;
}
.header:after {
  content: "";
  display: block;
  clear: both;
}
.menus {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
.menus > li {
  float: left;
  position: relative;
  border-right: 1px solid rgba(255, 255, 255, 0.1);
}
.menus > li > a {
  display: block;
  font-size: 14px;
  text-transform: uppercase;
  color: #fff;
  padding: 11px 15px;
  font-weight: bold;
  text-decoration: none;
  position: relative;
}
.menus > li.active:before,
.menus > li:hover:before {
  height: 4px;
  content: "";
  left: 0px;
  top: 0px;
  right: 0px;
  background: #de4a4a;
  position: absolute;
}
.menus > li:hover > ul {
  display: block;
}
.menus .dropdown-menu {
  border-radius: 0px;
  margin: 0px;
  background: #21436b;
  border: 1px solid rgba(255, 255, 255, 0.1);
  min-width: 320px;
}
.menus .dropdown-menu > li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.menus .dropdown-menu > li > a {
  display: block;
  color: #fff;
  padding: 7px 10px;
  text-decoration: none;
}
.menus .dropdown-menu > li > a:hover {
  text-decoration: none;
}
.menus .dropdown-menu > li:hover > a {
  background: rgba(255, 255, 255, 0.1);
}
.menus:after {
  display: block;
  content: "";
  clear: both;
}
.menus-icon {
  display: inline-block;
  vertical-align: middle;
  list-style: none;
  margin: 0px;
  padding: 0px;
}
.menus-icon:after {
  display: block;
  content: "";
  clear: both;
}
.menus-icon > li {
  float: left;
}
.menus-icon > li > a {
  padding: 10px 10px;
}
.search {
  width: 37px;
  height: 37px;
  line-height: 37px;
  text-align: center;
  display: inline-block;
  position: relative;
  background: rgba(0, 0, 0, 0.2);
  border-radius: 5px;
  color: #fff;
  vertical-align: middle;
  margin: 2px 0px;
}
.search .search-input {
  position: absolute;
  width: 200px;
  top: 100%;
  right: 0px;
  display: none;
}
.search .search-input .form-control {
  padding-left: 30px;
}
.search .search-input .icon {
  position: absolute;
  top: 7px;
  left: 10px;
  color: #333;
}
.search:hover .search-input {
  display: block;
}
.menus-icon > li {
  float: left;
}
.menus-icon > li .icon {
  margin-right: 5px;
}
.menus-icon > li > a {
  display: block;
  color: #fff;
  text-decoration: none;
  padding: 10px 10px;
}
.menus-icon > li > a:hover {
  background: rgba(255, 255, 255, 0.1);
}
.timesytem {
  font-style: italic;
  background: #edf3f8;
  padding: 10px;
  margin-bottom: 10px;
}
.menu-bottom {
  padding: 7px 0px;
}
.menu-bottom .wrap {
  padding-left: 200px;
}
.menu-bottom .date-today {
  background: #ec1d19;
  color: #fff;
  padding: 5px 10px;
  height: 24px;
  display: inline-block;
  position: absolute;
  top: 0px;
  left: 0px;
  border-radius: 3px 0px 0px 3px;
}
.menu-bottom .date-today:before,
.menu-bottom .date-today:after {
  content: "";
  position: absolute;
  width: 0px;
  height: 0px;
}
.menu-bottom .date-today:before {
  top: 0px;
  left: -12px;
  display: none;
  border-right: 12px solid #ec1d19;
  border-top: 0px solid transparent;
  border-bottom: 24px solid transparent;
}
.menu-bottom .date-today:after {
  bottom: 0px;
  right: -12px;
  border-left: 12px solid #ec1d19;
  border-bottom: 12px solid transparent;
  border-top: 12px solid transparent;
}
.menu-bottom .news-hot .list a {
  padding: 5px 0px;
  display: inline-block;
  display: table-cell;
  white-space: nowrap;
  color: #0a0505;
}
.menu-bottom .news-hot .list a:hover {
  color: #21436b;
}
.menu-bottom .news-hot .list a:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  margin: 0px 10px;
  background: red;
  width: 3px;
  height: 3px;
}
.select-custom {
  position: relative;
}
.select-custom select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 2px;
  box-shadow: none;
  padding-right: 15px;
}
.select-custom:before {
  content: "\f0d7";
  font-family: "FontAwesome";
  position: absolute;
  width: 0px;
  top: 7px;
  right: 20px;
  height: 0px;
  color: #666;
}
.post-image {
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  display: block;
  margin-bottom: 10px;
}
.post-image img {
  display: block;
  width: 100%;
  opacity: 0;
}
.post-title,
.post-title > a {
  font-size: 14px;
  font-weight: bold;
  line-height: 18px;
  color: #02498a;
  text-decoration: none;
}
.post-title:hover,
.post-title > a:hover {
  color: #21436b;
}
.post-title {
  margin-bottom: 5px;
}
.post-date {
  color: #959494;
  margin: 5px 0px;
}
.post-shortdesc {
  line-height: 20px;
}
.slider-news .item {
  position: relative;
}
.slider-news .item .image {
  height: 340px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.slider-news .item .title {
  position: absolute;
  bottom: 0px;
  right: 0px;
  left: 0px;
  padding: 10px;
  background: rgba(33, 67, 107, 0.8);
}
.slider-news .item .title a {
  color: #fff;
  font-size: 18px;
  font-weight: normal;
}
.box-news {
  margin-bottom: 20px;
}
.hotnews {
  list-style: none;
  margin: 0px;
  padding: 0px;
  border: 1px solid #e4e4e4;
}
.hotnews li {
  padding: 10px 10px;
  border-bottom: 1px solid #e4e4e4;
}
.hotnews li:after {
  content: "";
  display: block;
  clear: both;
}
.hotnews li .post-image {
  width: 60px;
  float: left;
  margin-right: 10px;
}
.hotnews .post-title {
  margin: 0px;
}
.hotnews .post-title > a,
.hotnews .post-title {
  font-size: 12px;
  color: #022444 ;
  line-height: 18px;
  font-weight: normal;
}
.hotnews .post-title > a:hover,
.hotnews .post-title:hover {
  color: #02498b;
}
.banner {
  margin-bottom: 10px;
  display: block;
}
.banner img {
  width: 100%;
  display: block;
}
.banner .banner,
.banner .banner-text {
  display: block;
  margin-bottom: 5px;
}
.slider-news .slick-arrow {
  height: 44px;
  z-index: 100;
  width: 22px;
  text-align: center;
  position: absolute;
  top: 30%;
  font-size: 0px;
  background: rgba(0, 0, 0, 0.2);
  text-shadow: 1px 2px 4px rgba(0, 0, 0, 0.4);
  color: #fff;
  line-height: 44px;
}
.slider-news .slick-arrow:before {
  font-size: 20px;
  content: "";
  line-height: 44px;
  font-family: FontAwesome;
}
.slider-news .slick-arrow.slick-prev {
  left: 0px;
}
.slider-news .slick-arrow.slick-prev:before {
  content: "\f104";
}
.slider-news .slick-arrow.slick-next {
  right: 0px;
}
.slider-news .slick-arrow.slick-next:before {
  content: "\f105";
}
.slider-album a {
  display: block;
  position: relative;
}
.slider-album a .title {
  position: absolute;
  bottom: 5px;
  color: #222;
  padding: 2px 5px;
  background: rgba(255, 255, 255, 0.78);
  left: 0;
}
.slider-album .slick-dots {
  bottom: 0px;
  position: relative;
  text-align: right;
}
.slider-album .slick-dots > li {
  width: auto;
  height: auto;
}
.slider-album .slick-dots > li button {
  font-size: 0px;
  padding: 0px;
  width: 10px;
  background: #d9d9d9;
  position: relative;
  height: 10px;
  border-radius: 50%;
}
.slider-album .slick-dots > li button:before {
  display: none;
}
.slider-album .slick-dots > li.slick-active button:before {
  display: block;
  content: "";
  top: 0px;
  right: 0px;
  margin: auto;
  bottom: 0px;
  left: 0px;
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4);
  border-radius: 50%;
  background: #fff;
  width: 6px;
  height: 6px;
  position: absolute;
}
.url {
  color: #022444 !important;
  display: block;
  line-height: 20px;
  text-decoration: none;
  padding: 5px 0px;
  padding-left: 15px;
  position: relative;
}
.url:before {
  content: "";
  width: 4px;
  height: 4px;
  position: absolute;
  top: 12px;
  left: 0px;
  background: #de4a4a;
}
.url:hover {
  text-decoration: none;
  color: #02498b !important;
}
.links {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.links > li {
  border-bottom: 1px solid #e4e4e4;
  padding: 7px 0px;
}
.links > li:last-child {
  border-bottom: 0px;
}
.links .first {
  padding-bottom: 15px;
  margin-bottom: 10px;
}
.links .first:after {
  content: "";
  display: block;
  clear: both;
}
.links .first .post-image {
  width: 160px;
  float: left;
  margin-right: 10px;
}
@media (max-width: 420px) {
  .links .first .post-image {
    width: 100%;
    margin-bottom: 10px;
  }
}
.links.-noti a {
  padding-left: 30px;
}
.links.-noti a:before {
  content: "";
  width: 19px;
  height: 19px;
  background-image: url(../img/ictb.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  color: #de4a4a;
  font-family: ap;
  position: absolute;
  top: 7px;
  left: 0px;
  background-color: transparent;
}
.slick-slide {
  height: auto;
}
.slick-slide img {
  width: 100%;
}
.list-doc {
  margin: 0px -10px;
}
.list-doc:after {
  content: "";
  display: block;
  clear: both;
}
.list-doc .item {
  float: left;
  padding: 0px 10px;
  width: 50%;
  margin-bottom: 20px;
}
.list-doc .item:nth-child(2n+3) {
  clear: both;
}
@media (max-width: 768px) {
  .list-doc .item {
    width: 100%;
  }
}
.list-doc .doc-title {
  display: block;
  color: #0a0505;
  line-height: 20px;
  position: relative;
  padding-left: 30px;
  text-decoration: none;
}
.list-doc .doc-title:hover {
  color: #21436b;
}
.list-doc .doc-title:before {
  content: "\f0f6";
  color: #de4a4a;
  font-family: FontAwesome;
  position: absolute;
  top: 2px;
  left: 0px;
}
.tabs {
  background: #ececee;
  border: 1px solid #e4e4e4;
  margin: 0px;
  padding: 0px;
  list-style: none;
  white-space: nowrap;
}
.tabs:after {
  content: "";
  display: block;
  clear: both;
}
.tabs > li {
  display: inline-block;
  margin-right: 20px;
  position: relative;
}
.tabs > li > a {
  display: block;
  color: #0a0505;
  font-weight: bold;
  font-size: 12px;
  padding: 7px 10px;
  text-transform: uppercase;
  text-decoration: none;
}
.tabs > li > a:hover {
  color: #21436b;
}
.tabs > li a.active {
  color: #21436b;
}
.tabs > li a.active:before {
  content: "";
  height: 2px;
  position: absolute;
  bottom: -3px;
  left: 0px;
  right: 0px;
  background: #21436b;
}
.tab-content {
  border: 1px solid #e4e4e4;
  padding: 20px;
}
.video-time {
  position: absolute;
  z-index: 2;
  background: #de4a4a;
  color: #fff;
  display: inline-block;
  bottom: 0px;
  left: 0px;
  padding: 5px 10px;
  font-size: 18px;
}
.banner.-ctub .name {
  background: #de4a4a;
  color: #fff;
  padding: 10px 10px;
  text-align: center;
}
.categories {
  border: 1px solid #adadad;
  padding: 10px;
}
.banner-text {
  border: 1px solid #e4e4e4;
  background: #f7f7f7;
  padding: 13px 10px;
  position: relative;
  padding-left: 50px;
  display: block;
  font-size: 16px;
  margin-bottom: 10px;
  color: #0a0505;
}
.banner-text .icon {
  width: 32px;
  height: 32px;
  position: absolute;
  top: 0px;
  margin: auto;
  font-size: 18px;
  color: #21436b;
  bottom: 0px;
  left: 10px;
  line-height: 32px;
  text-align: center;
}
.banner-text:hover {
  text-decoration: none;
  background: #21436b;
  color: #fff;
}
.banner-text:hover .icon {
  color: #fff;
}
.box-news.-motcua {
  padding: 0px;
  text-align: center;
}
.box-news.-motcua .title-main {
  text-align: left;
  background-image: url(../img/bgtt.png);
  background-size: cover;
  background-position: center;
  text-align: center;
  font-size: 14px;
  margin-bottom: 0px;
  padding: 2px 10px;
}
.box-news.-motcua .title-main:before {
  display: none;
}
.box-news.-motcua .title-main > span,
.box-news.-motcua .title-main > a {
  background: none;
}
.box-news.-motcua .title-main > span:before,
.box-news.-motcua .title-main > a:before {
  display: none;
}
.box-news.-motcua .title {
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 18px;
  color: #1c5ba2;
}
.box-news.-motcua .desc {
  color: #8c6700;
}
.box-news.-motcua .number {
  font-size: 32px;
  font-weight: bold;
  color: #c00000;
}
.box-news.-motcua .txt,
.box-news.-motcua .note {
  color: #1c5ba2;
  margin-top: 5px;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
}
.box-news.-motcua .content {
  padding: 30px 20px;
  background-image: url(../img/bgframe.png);
  background-size: cover;
  border: 1px solid #e4e4e4;
  background-position: center;
}
.box-news.comment .check-action {
  margin-top: 10px;
}
.box-news.comment .actions {
  margin-top: 10px;
  text-align: center;
}
.box-news.comment .actions .btn {
  padding: 2px 10px;
  min-width: 80px;
  font-size: 12px;
}
.box-news.comment .actions .btn-vote {
  background: #de4a4a;
  color: #fff;
}
.box-news.comment .actions .btn-result {
  background: #f7f7f7;
  border: 1px solid #e4e4e4;
}
.box-news.-thongbao .title-main {
  background: #bce9fc url(../img/bgtb.png) 97% center no-repeat;
  font-weight: bold;
  color: #21436b;
  border-top: 3px solid;
  text-align: left;
}
.box-news.-thongbao .title-main > a {
  color: #21436b;
}
.box-news.-thongbao .content {
  background: none;
  text-align: left;
  padding: 10px;
}
.box-news.-bd {
  border: 1px solid #e4e4e4;
}
.box-news.-bd .title-main {
  background: #fff;
  font-weight: bold;
  color: #21436b;
  border-top: 3px solid;
  text-align: left;
}
.box-news.-bd .title-main > a {
  color: #21436b;
}
.box-news.-bd .content {
  background: none;
  text-align: left;
  padding: 10px;
}
.box-news.-bd .banner {
  margin-bottom: 0px;
}
.sidebar .head {
  padding: 5px 10px;
  text-align: left;
  background: #21436b;
  display: block;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 16px;
}
.sidebar .head > a {
  display: block;
  color: #fff;
}
.list-partners .post-image {
  margin: 0px 15px;
  background-size: contain;
}
.list-partners {
  padding: 0px 30px;
}
.list-partners .slick-arrow {
  position: absolute;
  width: 30px;
  height: 30px;
  top: 0px;
  bottom: 0px;
  margin: auto;
  text-align: center;
  line-height: 30px;
  font-size: 0px;
  color: #000;
  background: none;
  border: none;
  z-index: 10;
}
.list-partners .slick-arrow:before {
  font-size: 32px;
  font-family: FontAwesome !important;
  color: #777;
}
.list-partners .slick-arrow.slick-prev {
  left: 0px;
}
.list-partners .slick-arrow.slick-prev:before {
  content: "\f104";
}
.list-partners .slick-arrow.slick-next {
  right: 0px;
}
.list-partners .slick-arrow.slick-next:before {
  content: "\f105";
}
.box-news-xx {
  margin-bottom: 20px;
  padding-bottom: 20px;
  text-align: justify;
  border-bottom: 1px dotted #e4e4e4;
}
.box-news-xx .image {
  width: 220px;
  float: left;
  margin-right: 20px;
}
.box-news-xx .image img {
  width: 100%;
}
.box-news-xx .h2-title-xx {
  margin-bottom: 10px;
}
.box-news-xx .h2-title-xx a {
  font-weight: 500;
  color: #21436b;
  display: block;
  font-size: 17px;
}
.box-news-xx .date_post {
  display: block;
  font-size: 13px;
  color: #888;
  margin-bottom: 5px;
}
.news-related ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
.news-related ul li {
  border-bottom: 1px dotted #e4e4e4;
}
.news-related ul li > a {
  padding: 10px 10px;
  color: #0a0505;
  display: inline-block;
}
.news-related ul li > a:hover {
  color: #21436b;
}
.news-related ul li small {
  font-size: 13px;
  font-style: italic;
  color: #888;
}
.news-related ul li:last-child {
  border-bottom: 0px;
}
.nav-page {
  padding: 20px 0px;
}
.nav-page .nav {
  padding: 7px 10px;
  border: 1px solid #e4e4e4;
  background: #f3f3f3;
  color: #0a0505;
}
.nav-page .nav:hover {
  color: #21436b;
  border-color: #21436b;
  text-decoration: none;
}
.article {
  line-height: 20px;
  text-align: justify;
  margin-bottom: 30px;
}
.article .title-news h1 {
  font-size: 24px;
  margin-bottom: 10px;
  line-height: 28px;
}
.article .title-news .date-post {
  color: #888;
  font-size: 14px;
}
.article p,
.article div,
.article li {
  margin-bottom: 10px;
}
.article li {
  margin-left: 2em;
  list-style-type: disc;
}
.article img {
  max-width: 100%;
}
.box-sitemap {
  padding: 30px;
  border: 1px solid #e4e4e4;
  font-size: 14px;
}
.box-sitemap .title {
  font-size: 16px;
  display: inline-block;
  width: 260px;
  padding: 10px;
  text-align: center;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin-bottom: 20px;
  background: #21436b;
  color: #fff;
}
.box-sitemap ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
  position: relative;
}
.box-sitemap ul:before {
  position: absolute;
  width: 2px;
  border-left: 1px dotted #0a0505;
  content: "";
  left: 0px;
  top: 0px;
  bottom: 0px;
}
.box-sitemap ul > li {
  position: relative;
  padding-left: 30px;
}
.box-sitemap ul > li > a {
  color: #0a0505;
  display: block;
  position: relative;
  margin-bottom: 15px;
}
.box-sitemap ul > li > a:before {
  content: "";
  position: absolute;
  left: -30px;
  width: 30px;
  height: 2px;
  top: 0px;
  margin: auto;
  bottom: 0px;
  border-bottom: 1px dotted #0a0505;
}
.box-sitemap ul.sitemap {
  margin-left: 50px;
}
.box-sitemap ul.sitemap:before {
  border-left-color: #21436b;
  border-left-style: solid;
  top: -20px;
  bottom: 8px;
}
.box-sitemap ul.sitemap ul {
  margin-left: 20px;
}
.box-sitemap ul.sitemap > li > a {
  color: #21436b;
  padding: 7px 10px;
  padding-left: 15px;
  font-weight: bold;
  border: 1px solid #eee;
  background: #f4f5f7;
  border-radius: 3px;
}
.box-sitemap ul.sitemap > li > a:before {
  border-bottom-style: solid;
  border-bottom-color: #21436b;
}
.box-sitemap ul.sitemap > li > a:after {
  width: 5px;
  height: 5px;
  background: #21436b;
  position: absolute;
  content: "";
  top: 0px;
  left: -5px;
  bottom: 0px;
  margin: auto;
}
.list-video {
  margin-bottom: 20px;
  overflow: hidden;
}
.list-video .title {
  font-size: 24px;
  color: #21436b;
  display: block;
  margin-bottom: 10px;
}
.list-video .video-item {
  margin-bottom: 30px;
}
.list-video .video-time {
  display: inline-block;
  padding: 2px 5px;
  background-color: #000000;
  background-color: rgba(0, 0, 0, 0.6);
  zoom: 1;
  background-color: transparent\9;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
  color: #fff;
  position: absolute;
  bottom: 0px;
  left: 0px;
  font-size: 13px;
}
.list-video .video-time .icon {
  margin-right: 5px;
}
.list-video .video-title {
  margin: 0px;
  line-height: 22px;
}
.list-video .video-title > a {
  font-size: 18px;
  color: #0a0505;
  line-height: 24px;
  font-weight: bold;
}
.list-video .video-title > a:hover {
  color: #21436b;
}
.list-video .video-image {
  position: relative;
  margin-bottom: 5px;
  overflow: hidden;
}
.list-video .video-image .img {
  display: block;
  height: 160px;
  background-size: cover;
  background-position: center;
  transition: all 0.3s ease;
}
.list-video .video-image .img:hover {
  transition: all 0.3s ease;
  transform: scale(1.1);
}
.video-container {
  margin-top: 30px;
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.video-container iframe,
.video-container video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.video-container .mejs__controls {
  margin-bottom: 0px;
}
.list-portal:after {
  content: "";
  clear: both;
  display: block;
}
.list-portal a {
  width: 33.333%;
  float: left;
  padding-top: 5px;
  padding-bottom: 5px;
}
.list-portal a:before {
  background: none;
  font-family: FontAwesome;
  content: "\f105";
  color: #de4a4a;
  width: auto;
  top: 4px;
  height: auto;
}
.list-portal a:nth-child(3n+4) {
  clear: both;
}
@media (max-width: 991px) {
  .list-portal a {
    width: 50%;
  }
  .list-portal a:nth-child(3n+4) {
    clear: none;
  }
}
@media (max-width: 480px) {
  .list-portal a {
    width: 100%;
  }
  .list-portal a:nth-child(3n+4) {
    clear: none;
  }
}
.box-search-hd .title {
  font-size: 18px;
  text-transform: uppercase;
  font-family: "Roboto Condensed";
  font-weight: bold;
  color: #21436b;
  margin-bottom: 10px;
  display: block;
}
.box-search-hd .head {
  position: relative;
  padding-right: 160px;
  margin-bottom: 20px;
}
.box-search-hd .head .description {
  color: #666;
}
.box-search-hd .head .btn-add {
  position: absolute;
  top: 0px;
  right: 0px;
  font-weight: bold;
  background: #fff;
  border: 1px solid #21436b;
  color: #21436b;
}
.box-search-hd .head .btn-add:hover {
  background: #21436b;
  color: #fff;
}
.box-search-hd .row {
  margin: 0px -5px;
}
.box-search-hd .row .col-xs-12 {
  padding: 0px 5px;
}
.box-search-hd .input-search-button {
  padding-right: 120px;
  position: relative;
}
.box-search-hd .input-search-button .btn-search {
  background: #de4a4a;
  color: #fff;
  position: absolute;
  top: 0px;
  right: 0px;
  width: 110px;
}
.box-search-hd .input-search-button .btn-search:hover {
  background: #cf2626;
}
.divider-gray {
  margin: 20px 0px;
  height: 1px;
  background: #e4e4e4;
}
.list-question {
  margin-top: 30px;
}
.list-question .content {
  height: 0px;
  transition: all 0.3s ease;
}
.list-question .item {
  padding: 20px 0px;
  padding-left: 60px;
  position: relative;
  border-top: 1px dotted #e4e4e4;
}
.list-question .item .text {
  font-weight: bold;
}
.list-question .item.active .content {
  display: block;
  height: auto;
  visibility: visible;
  opacity: 1;
  transition: all 0.3s ease;
}
.list-question .item.active .head .down:before {
  content: "\e6bb";
}
.list-question .icon {
  width: 40px;
  height: 40px;
  background: rgba(222, 74, 74, 0.1);
  color: #de4a4a;
  line-height: 40px;
  text-align: center;
  font-size: 24px;
  position: absolute;
  border-radius: 50%;
  left: 0px;
  top: 20px;
}
.list-question .head {
  margin-bottom: 10px;
  position: relative;
  padding-right: 30px;
  cursor: pointer;
}
.list-question .head .info {
  color: #666;
  margin-bottom: 7px;
  font-size: 13px;
}
.list-question .head .down {
  position: absolute;
  top: 10px;
  right: 0px;
}
.list-question .head .text {
  font-size: 18px;
}
.list-question .aws {
  padding-left: 50px;
  position: relative;
}
.list-question .aws .aws-icon {
  position: absolute;
  top: 0px;
  left: 0px;
  font-size: 32px;
  color: #999;
}
.list-question .ques-title {
  font-weight: bold;
  margin-bottom: 10px;
}
.list-question .ques-title .badge {
  background: #21436b;
  color: #fff;
}
.input-icon {
  position: relative;
}
.input-icon .form-control {
  padding-right: 30px;
}
.input-icon .icon {
  position: absolute;
  top: 10px;
  right: 10px;
}
.box-search-vp .row {
  margin: 0px -5px;
}
.box-search-vp .col-xs-12 {
  padding: 0px 5px;
}
.box-search-vp .title {
  font-size: 18px;
  text-transform: uppercase;
  font-family: "Roboto Condensed";
  font-weight: bold;
  color: #21436b;
  margin-bottom: 10px;
  display: block;
}
.box-search-vp .head {
  position: relative;
  margin-bottom: 20px;
}
.box-search-vp .head .description {
  color: #666;
}
.text-result {
  margin-top: 20px;
  color: #999;
  margin-bottom: 10px;
}
.btn-main {
  width: 100%;
  background: #de4a4a;
  color: #fff;
}
.btn-main:hover {
  color: #fff;
  background: #cf2626;
}
.page-change-colors {
  position: absolute;
  top: 0px;
  right: 10px;
  padding: 5px 10px;
  z-index: 10;
  background: #bcd0e1;
}
.page-change-colors .item {
  display: inline-block;
  margin: 0px 2px;
}
.page-change-colors .color {
  width: 12px;
  height: 12px;
  cursor: pointer;
  border: 1px solid #fff;
}
.page-change-colors .item.active .color,
.page-change-colors .item:hover .color {
  border-color: #21436b;
}
.hero-banner {
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center right;
  max-width: 1170px;
  margin: auto;
  position: relative;
  overflow: hidden;
}
.hero-banner a {
  display: block;
}
.hero-banner img {
  width: 100%;
}
.hero-banner .hero-text {
  position: relative;
  padding-left: 100px;
}
.hero-banner .hero-text .logo {
  position: absolute;
  top: 0px;
  left: 0px;
}
.hero-banner .hero-text .logo img {
  height: 80px;
  width: auto;
}
.hero-banner .hero-text .desc {
  color: #21436b;
  text-transform: uppercase;
  margin-top: 15px;
  text-shadow: 0px 1px 5px #ffffff;
  padding: 10px 0px;
}
.hero-banner .hero-text .desc__title1 {
  font-size: 24px;
  color: #471602;
  margin-bottom: 7px;
}
.hero-banner .hero-text .desc__title__main {
  font-size: 32px;
  font-family: "Roboto Condensed";
  font-weight: bold;
  color: #21436b;
  margin: 0px;
}
.hero-banner .hero-cover {
  width: 50%;
  float: right;
}
.hero-banner .hero-cover {
  position: relative;
}
#footer {
  background: #152b44;
  padding: 20px 0px;
  color: #fff;
  border-top: 4px solid #21436b;
}
#footer .title {
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 15px !important;
  display: block;
}
#footer .info p {
  margin-bottom: 5px;
}
#footer .stat {
  margin-top: 20px;
}
#footer .stat #total-number {
  display: inline-block;
}
#footer .stat #total-number span {
  padding: 2px 5px;
  display: inline-block;
  background: rgba(255, 255, 255, 0.1);
  color: #fff;
  border-radius: 2px;
  margin-left: 2px;
}
#footer .list-add {
  margin: 0px;
  padding: 0px;
  list-style: none;
  position: relative;
}
#footer .list-add > li {
  margin-bottom: 5px;
}
#footer .list-add .icon {
  height: 30px;
  display: inline-block;
  text-align: center;
  border: 1px solid #fff;
  border-radius: 50%;
  line-height: 28px;
  width: 30px;
}
#footer .copyright {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  text-align: center;
  font-size: 13px;
  opacity: 0.6;
}
.nav-toggle {
  width: 36px;
  height: 36px;
  position: fixed;
  top: 0px;
  right: 0px;
  background: #21436b;
  color: #fff;
  text-align: center;
  line-height: 36px;
  z-index: 10;
  display: none;
  cursor: pointer;
}
.common-overlay {
  display: none;
  background: rgba(0, 0, 0, 0.4);
  position: fixed;
  z-index: 90;
  bottom: 0px;
  left: 0px;
  right: 0px;
  top: 0px;
}
.common-overlay.show {
  display: block;
}
.label-text {
  margin-bottom: 5px;
}
@media (max-width: 991px) {
  .nav-toggle {
    display: block;
  }
  .header {
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 260px;
    top: 0px;
    z-index: 100;
    overflow: auto;
    visibility: hidden;
    left: -100%;
    opacity: 0;
    transition: all 0.3s ease;
  }
  .header.open {
    visibility: visible;
    left: 0;
    opacity: 1;
  }
  .menus > li {
    width: 100%;
  }
  .menus > li .dropdown-menu {
    position: relative;
    width: 100%;
    box-shadow: none;
  }
  .menus > li:hover .dropdown-menu {
    display: none;
  }
  .menus > li.active:hover .dropdown-menu,
  .menus > li.active .dropdown-menu {
    display: block;
  }
  .search {
    width: 100%;
    background: none;
  }
  .search .icon-down {
    display: none;
  }
  .search .search-input {
    position: relative;
    display: block;
    top: 0px;
    width: 100%;
  }
  .hero-banner {
    background: #fff !important;
    border-bottom: 1px solid #21436b;
  }
}
@media (max-width: 768px) {
  .hero-banner {
    height: auto;
  }
  .hero-banner .hero-text {
    padding-left: 0px;
    text-align: center;
  }
  .hero-banner .hero-text .logo {
    position: relative;
  }
}
.table-result {
  width: 100%;
}
.table-result td,
.table-result th {
  line-height: 20px;
  padding: 10px 10px;
}
.table-result th {
  white-space: nowrap;
  background: rgba(33, 67, 107, 0.1);
  color: #09121d;
}
.table-result td {
  vertical-align: top;
}
.table-result tbody tr {
  border-bottom: 1px solid #e4e4e4;
}
.nav {
  flex-direction: unset;
}
.style-01 .header {
  background: #cc0000;
}
.style-01 .box-news.-bd .title-main {
  border-top-color: #cc0000;
  color: #cc0000;
}
.style-01 .box-news.-bd .title-main > a {
  color: #cc0000;
}
.style-01 .title-main.-style01::before {
  background: #cc0000;
}
.style-01 .title-main.-style01 > a,
.style-01 .title-main.-style01 > span {
  background-image: url(../img/red-bgttleft.jpg);
}
.style-01 .title-main.-style01 > a:before,
.style-01 .title-main.-style01 > span:before {
  background-image: url(../img/red-bgttright.jpg);
}
.style-01 .box-news.-motcua .title-main > span,
.style-01 .box-news.-motcua .title-main > a {
  background: none;
}
.style-01 .box-news.-thongbao .title-main > a {
  color: #cc0000;
  background: none;
}
.style-01 .box-news.-thongbao .title-main {
  border-top-color: #cc0000;
  background-color: #cb01011c;
  color: #cc0000;
}
.style-01 .sidebar .head {
  background: #cc0000;
}
.style-01 .tabs > li a.active {
  color: #cc0000;
}
.style-01 .tabs > li a.active::before {
  background: #cc0000;
}
.style-03 .header {
  background: #ddb600;
}
.style-03 .box-news.-bd .title-main {
  border-top-color: #ddb600;
  color: #ddb600;
}
.style-03 .box-news.-bd .title-main > a {
  color: #ddb600;
}
.style-03 .title-main.-style01::before {
  background: #ddb600;
}
.style-03 .title-main.-style01 > a,
.style-03 .title-main.-style01 > span {
  background-image: url(../img/yellow-bgttleft.jpg);
}
.style-03 .title-main.-style01 > a:before,
.style-03 .title-main.-style01 > span:before {
  background-image: url(../img/yellow-bgttright.jpg);
}
.style-03 .box-news.-motcua .title-main > span,
.style-03 .box-news.-motcua .title-main > a {
  background: none;
}
.style-03 .box-news.-thongbao .title-main > a {
  color: #ddb600;
  background: none;
}
.style-03 .box-news.-thongbao .title-main {
  border-top-color: #ddb600;
  background-color: #f6ba0429;
  color: #ddb600;
}
.style-03 .sidebar .head {
  background: #ddb600;
}
.style-03 .tabs > li a.active {
  color: #ddb600;
}
.style-03 .tabs > li a.active::before {
  background: #ddb600;
}
.style-04 .header {
  background: #009434;
}
.style-04 .box-news.-bd .title-main {
  border-top-color: #009434;
  color: #009434;
}
.style-04 .box-news.-bd .title-main > a {
  color: #009434;
}
.style-04 .title-main.-style01::before {
  background: #009434;
}
.style-04 .title-main.-style01 > a,
.style-04 .title-main.-style01 > span {
  background-image: url(../img/green-bgttleft.jpg);
}
.style-04 .title-main.-style01 > a:before,
.style-04 .title-main.-style01 > span:before {
  background-image: url(../img/green-bgttright.jpg);
}
.style-04 .box-news.-motcua .title-main > span,
.style-04 .box-news.-motcua .title-main > a {
  background: none;
}
.style-04 .box-news.-thongbao .title-main > a {
  color: #009434;
  background: none;
}
.style-04 .box-news.-thongbao .title-main {
  border-top-color: #009434;
  background-color: #0094341a;
  color: #009434;
}
.style-04 .sidebar .head {
  background: #009434;
}
.style-04 .tabs > li a.active {
  color: #009434;
}
.style-04 .tabs > li a.active::before {
  background: #009434;
}
